.optional-centered-area-on-mobile {
	background-image: -webkit-linear-gradient(top, #2a8fbd 0%,#2a8fbd 100%);
}

.marquee-wrapper span {
	width: 10%;
	display: block;
	font-size: 14px;
	color: #e7ad28;
	font-weight: bold;
	font-family: "Franklin Gothic";
	text-transform: uppercase;
	padding-top: 3px;
}

.scrollnews {
	display: block;
	width: 90%;
	font-size: 14px;
	color: #e7ad28;
	padding-top: 3px;
}

.marquee-wrapper {
	display: flex;
	align-items: center;
}

.with-icon {
	background: url(https://www.whitworthfamily.org/wp-content/uploads/2020/notif-icon.png) no-repeat!important;
	background-position: right top!important;
}

.with-icon a:hover {
	background: #7d450b url(https://www.whitworthfamily.org/wp-content/uploads/2020/notif-icon.png) no-repeat!important;
	background-position: right top!important;
}

.with-icon-2 {
	background: #fff url(https://www.whitworthfamily.org/wp-content/uploads/2020/android-menu.png) no-repeat!important;
	background-position: right top!important;
}

.with-icon-2 a:hover {
	background: #7d450b url(https://www.whitworthfamily.org/wp-content/uploads/2020/android-menu.png) no-repeat!important;
	background-position: right top!important;
}

.contact-wrapper {
	display: flex;
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
	justify-content: space-around;
}

.contact {
	display: flex;
}

.contact .icon {
	margin-right: 10px;
}

.listbank {
	max-width: 834px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-around;
	padding-bottom: 10px;
}

.listbank .online {
	float: left;
	width: 22px;
	height: 22px;
	margin-left: -5px;
	background: url(https://www.whitworthfamily.org/wp-content/uploads/2020/indicator.png) 0px 0px no-repeat;
	margin-top: 9px;
}

.listbank .bca {
	background: url(https://www.whitworthfamily.org/wp-content/uploads/2020/thebanks.png) no-repeat -17px -25px;
	width: 69px;
	height: 20px;
	margin: 11px 0 0 22px;
}

.listbank .bni {
	background: url(https://www.whitworthfamily.org/wp-content/uploads/2020/thebanks.png) no-repeat -179px -27px;
	width: 69px;
	height: 20px;
	margin: 11px 0 0 22px;
}

.listbank .bri {
	background: url(https://www.whitworthfamily.org/wp-content/uploads/2020/thebanks.png) no-repeat -262px -26px;
	width: 83px;
	height: 20px;
	margin: 11px 0 0 22px;
}

.listbank .cimb {
	background: url(https://www.whitworthfamily.org/wp-content/uploads/2020/thebanks.png) no-repeat -464px -28px;
	width: 115px;
	height: 20px;
	margin: 11px 0 0 22px;
}

.listbank .mandiri {
	background: url(https://www.whitworthfamily.org/wp-content/uploads/2020/thebanks.png) no-repeat -98px -25px;
	width: 69px;
	height: 20px;
	margin: 11px 0 0 22px;
}

.listbank .safety {
	background: url(https://www.whitworthfamily.org/wp-content/uploads/2020/thebanks.png) no-repeat -504px -65px;
	width: 208px;
	height: 35px;
	margin: 11px 0 0 22px;
}

.footer-text {
	color: #fff;
	line-height: 23px;
}

.footer-text p {
	font-size: 15px;
	font-family: "century gothic";
}

.footer-text li {
	font-size: 15px;
	font-family: "century gothic";
	font-weight: bold;
}

.footer-text a {
	color: #1e4c64;
}

.mobile-contact-wrapper {
	display: none;
}

#copyright-text {
	font-family: "century gothic";
	color: #fff!important;
}